<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_HEADER_TAGS_GOOGLE_ANALYTICS_TITLE', 'Google an&aacute;lisis');
  define('MODULE_HEADER_TAGS_GOOGLE_ANALYTICS_DESCRIPTION', 'Agregar Google Analytics a la tienda');
?>
